Commit d6223f1d authored by Jakub Jirutka's avatar Jakub Jirutka

main/ruby-bundler: upgrade to 1.15.0

parent cc2783ee
# Maintainer: Jakub Jirutka <jakub@jirutka.cz>
_gemname=bundler
pkgname=ruby-$_gemname
pkgver=1.14.6
pkgver=1.15.0
pkgrel=0
pkgdesc="Manage an application's gem dependencies"
url="https://bundler.io/"
......@@ -36,4 +36,4 @@ package() {
done
}
sha512sums="cf333e266db0690582252a9248f3579a5be9e753c92c0b92e25d4542ddbbc15bfb7e1571fe9886264c0eba22c4510d118192e8f5f50f647b27eea83d68585238 bundler-1.14.6.gem"
sha512sums="eff2334ad13513416250a8f9b635d010defa00c81a4ee7054e1d139fa3ef27960697ea06ae5c4ecc2ec36c835164e4bb696ebbce62684ecb79bdaf99452c5889 bundler-1.15.0.gem"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment